﻿@import url('shared.css'); 

html{zoom: 90%;}

.container {width:960px !important;padding-left: 0;padding-right: 0;}
.desktop {display: inline-block}
.mobile{display: none!important}
.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse { margin-left: 0px;margin-right: 0px;}
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {position: static}
.form-control::-moz- {color: #343f46;font-size:14px}
.form-control:-ms-input-placeholder {color: #343f46;font-size:14px}
.form-control::-webkit-input-placeholder {color: #343f46;font-size:14px}
.form-control {height:35px;padding-bottom: 2px;padding-left: 10px;padding-right: 5px;padding-top: 2px;background: #fff;border-radius: 5px!important;}

.nav > li > a {padding-left: 33px;padding-right: 33px;color: #343f46;padding-bottom: 10px;padding-top: 10px;}
ol, ul {margin: 0;padding: 0;}
.inner-page ol, .inner-page ul {margin-left:17px;} 
.inner-page ol li, .inner-page ul li, .inner-page-gray ol li, .inner-page-gray ul li {padding-bottom:10px;} 
p { padding-bottom: 10px; margin: 0; line-height:20px;}
a {cursor:pointer;color:#483670}
a:hover {opacity: 1; color: #644b9b; text-decoration: none!important;}
a:focus { outline: none !important; }
textarea { min-height: 100px;}
ul {list-style: inside  url('/Frontend/Images/Shared/list.png');}
body {font-size:16px; font-family: 'OpenSans-Regular';color: #28474f;background: white}
h1, .h1 ,h2, .h2,h3, .h3,h4, .h4, h5, .h5, h6, .h6 {margin-top:0px;margin-bottom:0px;}
h1 {font-size: 36px;font-family: OpenSans-Semibold;padding-bottom: 20px;color: #24353c;}
h2 {font-size:32px;font-family: OpenSans-Light;color: #333333; padding-bottom: 20px;color:#FFF}
h3 {color: #1d2022;font-family: opensans-semibold;font-size: 22px;margin-bottom: 20px;margin-top: 20px;}
h4 {font-size:22px;font-family: OpenSans-Semibold;padding-bottom: 20px;color: #1d2022}
h5 {font-size:18px ;font-family: OpenSans-Semibold;padding-bottom: 15px;color: #414347}
h6 {font-size:14px;font-family: OpenSans-Bold;padding-bottom: 15px;color: #28474f}
.validation-field  {color: red}

@font-face {font-family: 'OpenSans-Extrabold';src: url('/Frontend/Fonts/specific/OpenSans-ExtraBold.eot?#iefix') format('embedded-opentype'), url('/Frontend/Fonts/specific/OpenSans-ExtraBold.woff') format('woff'), url('/Frontend/Fonts/specific/OpenSans-ExtraBold.ttf')  format('truetype'),url('/Frontend/Fonts/specific/OpenSans-ExtraBold.svg#svgFontName')}
@font-face {font-family: 'OpenSans-Bold';src: url('/Frontend/Fonts/specific/OpenSans-Bold.eot?#iefix') format('embedded-opentype'), url('/Frontend/Fonts/specific/OpenSans-Bold.woff') format('woff'), url('/Frontend/Fonts/specific/OpenSans-Bold.ttf')  format('truetype'),url('/Frontend/Fonts/specific/OpenSans-Bold.svg#svgFontName')}
@font-face {font-family: 'OpenSans-Light';src: url('/Frontend/Fonts/specific/OpenSans-Light.eot?#iefix') format('embedded-opentype'), url('/Frontend/Fonts/specific/OpenSans-Light.woff') format('woff'), url('/Frontend/Fonts/specific/OpenSans-Light.ttf')  format('truetype'),url('/Frontend/Fonts/specific/OpenSans-Light.svg#svgFontName')}
@font-face {font-family: 'OpenSans-Regular';src: url('/Frontend/Fonts/specific/OpenSans-Regular.eot?#iefix') format('embedded-opentype'), url('/Frontend/Fonts/specific/OpenSans-Regular.woff') format('woff'),  url('/Frontend/Fonts/specific/OpenSans-Regular.ttf')  format('truetype'), url('/Frontend/Fonts/specific/OpenSans-Regular.svg#svgFontName')}
@font-face {font-family: 'OpenSans-Semibold';src: url('/Frontend/Fonts/specific/OpenSans-Semibold.eot?#iefix') format('embedded-opentype'), url('/Frontend/Fonts/specific/OpenSans-Semibold.woff') format('woff'), url('/Frontend/Fonts/specific/OpenSans-Semibold.ttf')  format('truetype'),url('/Frontend/Fonts/specific/OpenSans-Semibold.svg#svgFontName')}
@font-face {font-family: 'DroidSerif-Regular';src: url('/Frontend/Fonts/specific/DroidSerif-Regular.eot?#iefix') format('embedded-opentype'), url('/Frontend/Fonts/specific/DroidSerif-Regular.woff') format('woff'), url('/Frontend/Fonts/specific/DroidSerif-Regular.ttf')  format('truetype'),url('/Frontend/Fonts/specific/DroidSerif-Regular.svg#svgFontName')}
@font-face {font-family: 'Ruda-Black';src: url('/Frontend/Fonts/specific/Ruda-Black.eot?#iefix') format('embedded-opentype'), url('/Frontend/Fonts/specific/Ruda-Black.woff') format('woff'), url('/Frontend/Fonts/specific/Ruda-Black.ttf')  format('truetype'),url('/Frontend/Fonts/specific/Ruda-Black.svg#svgFontName')}
@font-face {font-family: 'Ruda-Regular';src: url('/Frontend/Fonts/specific/Ruda-Regular.eot?#iefix') format('embedded-opentype'), url('/Frontend/Fonts/specific/Ruda-Regular.woff') format('woff'), url('/Frontend/Fonts/specific/Ruda-Regular.ttf')  format('truetype'),url('/Frontend/Fonts/specific/Ruda-Regular.svg#svgFontName')}
@font-face {font-family: 'Miso-Regular';src: url('/Frontend/Fonts/specific/miso-regular.eot?#iefix') format('embedded-opentype'), url('/Frontend/Fonts/specific/miso-regular.woff') format('woff'), url('/Frontend/Fonts/specific/miso-regular.ttf')  format('truetype'),url('/Frontend/Fonts/specific/miso-regular.svg#svgFontName')}
@font-face {font-family: 'Miso-WebFont';src: url('/Frontend/Fonts/specific/miso-webfont.eot?#iefix') format('embedded-opentype'), url('/Frontend/Fonts/specific/miso-webfont.woff') format('woff'), url('/Frontend/Fonts/specific/miso-webfont.ttf')  format('truetype'),url('/Frontend/Fonts/specific/miso-webfont.svg#svgFontName')}
@font-face {font-family: 'Miso-Light-WebFont';src: url('/Frontend/Fonts/specific/miso-light-webfont.eot?#iefix') format('embedded-opentype'), url('/Frontend/Fonts/specific/miso-light-webfont.woff') format('woff'), url('/Frontend/Fonts/specific/miso-light-webfont.ttf')  format('truetype'),url('/Frontend/Fonts/specific/miso-light-webfont.svg#svgFontName')}
@font-face {font-family: 'Miso-Bold-WebFont';src: url('/Frontend/Fonts/specific/miso-bold-webfont.eot?#iefix') format('embedded-opentype'), url('/Frontend/Fonts/specific/miso-bold-webfont.woff') format('woff'), url('/Frontend/Fonts/specific/miso-bold-webfont.ttf')  format('truetype'),url('/Frontend/Fonts/specific/miso-bold-webfont.svg#svgFontName')}

/*button*/
.button-default{text-transform: uppercase;color: white !important; border-radius: 5px;background-color: #f27c2e ;font-size: 13px;float: left;width: auto;text-align: center;padding: 7px 15px;text-decoration: none !important; font-family: OpenSans-Bold}
.button-default:hover,.button-default:focus{ text-decoration: none !important;color: white !important;background-color: #f69a40}
.buttonGray {text-transform: uppercase;color: white !important; border-radius: 5px;background-color: #3e8aa4 ;font-size: 13px;float: left;width: auto;text-align: center;padding: 7px 15px;text-decoration: none !important;font-family: OpenSans-Bold;border:1px solid #62cef3;margin-right:10px;}
.buttonGray:hover {opacity: 0.7}
.btn-back{color: white; border-radius: 5px;background-color: #b0b0b0;font-size: 14px;float: left;width: auto;text-align: center;padding: 7px 15px;text-decoration: none !important; font-family: OpenSans-Bold}
.btn-back:hover{ text-decoration: none !important;opacity: 0.7;color: white}

.exSubmitResume {background: url('/Frontend/Images/iconExternalLink.png') no-repeat -432px 0px;height: 215px;width: 215px;display: block;}
.exBrowseLastJob {background: url('/Frontend/Images/iconExternalLink.png') no-repeat 0 -215px;height: 215px;width: 215px;display: block;}
.exWhatPeopleSay {background: url('/Frontend/Images/iconExternalLink.png') no-repeat -647px 0px;height: 215px;width: 215px;display: block;}
.exGetInTouchWith {background: url('/Frontend/Images/iconExternalLink.png') no-repeat -215px 0px;height: 215px;width: 215px;display: block;}

.exRelationShip {background: url('/Frontend/Images/iconExternalLink.png') no-repeat -661px -217px;height: 215px;width: 215px;display: block;}
.exNetworkExpert {background: url('/Frontend/Images/iconExternalLink.png') no-repeat -432px -217px;height: 215px;width: 215px;display: block;}
.exConsultative {background: url('/Frontend/Images/iconExternalLink.png') no-repeat 0px 0px;height: 215px;width: 215px;display: block;}
.exInvested {background: url('/Frontend/Images/iconExternalLink.png') no-repeat -215px -215px;height: 215px;width: 215px;display: block;}

.iconLocation { background: url('/Frontend/Images/iconLocation.png') no-repeat scroll 0 4px;width: 20px;height: 20px;display: inline-block;}
.iconWhiteEmail {background: url("/Frontend/Images/Shared/icons.png") no-repeat scroll -3px -80px;display: block;height: 37px;width: 39px;}
.iconWhiteIn {background: url("/Frontend/Images/Shared/icons.png") no-repeat scroll 0 -36px;display: block;height: 36px;width: 39px;}
.iconBlackEmail {background: url("/Frontend/Images/Shared/icons.png") no-repeat scroll -58px -124px;display: block;height: 37px;width: 38px !important;}
.iconBlackIn {background: url("/Frontend/Images/Shared/icons.png") no-repeat scroll -8px -124px;display: block;height: 37px;width: 38px !important;}
.video {position: absolute;top: 0;left: 0;z-index: -1;min-width: 100%;min-height: 100%;width: auto;height: auto;}
.requiredField { color: red;font-size: 12px;}
.inner-page-gray { background: #f0f0f0;padding-bottom: 20px;padding-top: 40px;}
.inner-page-gray .clientPage .item {background: #f0f0f0 !important;}

/*############################*/
/*General header              */
/*############################*/
.homeHeaderContainer {position: relative;overflow: hidden}
.headerContainer { position: relative;height: 290px}
.headerContainer .banner { z-index: -1;position: absolute;top: 0px;left: 0px;width: 100%;height: 100%}
.headerContainer .banner img { height: 100%;margin: auto;width: 100%;}

.topSocial {font-family: OpenSans-Bold;font-size: 14px;background: #213338; }
.topSocial .container { position: relative;padding-bottom: 20px;padding-top: 20px;}
.topSocial .container .searchContainer {float: right}
.topSocial .container .logo {float:left;margin-top: 0px;}
.topSocial .container .logo:hover {opacity: 0.7;}

.topSocial ul { margin-top: 5px;}
.topSocial ul li {float: right;padding-left: 7px;padding-top: 7px;padding-bottom: 7px;}
.topSocial ul li a { color: #36abd3;font-family: opensans-bold;font-size: 15px;text-transform: uppercase; }
.topSocial ul li a:hover {opacity: 0.7 }

.topSocial .topIcons { float: right;list-style: none}
.topSocial .socialInfo { margin-top: 12px;float: right;margin-right: 5px;list-style: none}
.topSocial .socialInfo li { padding-right: 10px;}

/*############################*/
/*Home Banner                 */
/*############################*/
.homeMobileBanner {position:absolute;width:100%;height:100%;top:0px;left:0px;display:none}
.homeMobileBanner img {width:100%;height:100%;}


/*############################*/
/*Dark Content*/
/*############################*/
.darkContent { background:  #213338;position: relative;color: #FFF;padding-top: 40px;padding-bottom:40px}
.darkContent h1 {font-family: OpenSans-Light;}
.darkContent h3 { font-family: OpenSans-Light;color: #FFF;position: relative;font-size: 32px;text-align: center}
.darkContent h3 b {font-family: OpenSans-Bold}
.darkContent .col-md-3 { min-height: 100px;padding-top: 15px;padding-bottom: 15px}
.darkContent .col-md-3 a:hover {opacity: 0.7}
.darkContent .col-md-6 { min-height: 100px;padding-top: 15px;padding-bottom: 15px}
.darkContent .col-md-6 a:hover {opacity: 0.7}
.darkContent .col-md-6  a, .darkContent .col-md-6  span{margin: auto}
.darkContent .container h3 a {color:#f27c2e}
.darkContent .container h3 a:hover {opacity: 0.7}

.homeLinks {position:relative}
.homeLinks .container { padding-bottom: 150px;padding-top: 150px;}
.homeLinks .container .col-md-6 { padding: 0px;padding-right: 1px;position: static}
.homeLinks .container a { background: #f27c2e none repeat scroll 0 0;color: #ffffff;display: table;font-weight: bold;font-family: OpenSans-Bold;font-size: 38px;font-weight: bold;padding: 13px 10px 13px 16px;width: 360px;}
.homeLinks .container a:hover {opacity: 0.7}
.homeLinks .container a i { float: right;margin-top: 9px;}
.homeLinks .container .leftPanel {float: right}
.homeLinks .container .rightPanel {float: left}

/*############################*/
/*INNER PAGE*/
/*############################*/
.inner-page {padding-bottom: 20px;padding-top: 40px;background: #FFF}
.inner-page .col-md-4 {text-align: center}
.inner-page .col-md-4 img { margin-bottom: 20px;}
.inner-page .grayIcons { display: table;margin-top: 10px;margin-bottom: 30px;}
.inner-page .grayIcons li { display: block;float: left;padding-right: 10px;}

/*############################*/
/*BANNER SECTION*/
/*############################*/
.banners-section { padding-bottom: 30px;}
.banners-section .banner {width: 100%;margin-bottom: 20px;display: table;cursor: pointer;position: relative;overflow: hidden;display: block}
.banners-section .banner .fadeOutText {padding: 20px;height: 100%;bottom: -100%;left: 0px;-webkit-transition: bottom 0.45s ease-out;-moz-transition: bottom 0.45s ease-out;-ms-transition: bottom 0.45s ease-out;-o-transition: bottom 0.45s ease-out;transition: bottom 0.45s ease-out;position: absolute}
.banners-section .banner .fadeOutText .fadeTextContainer {display:table;width:100%;height:100%}
.banners-section .banner .fadeOutText .fadeTextContainer .fadeTextInner {display:table-cell;vertical-align:middle;}
.banners-section .banner .fadeImage { width: 100%;height: 100%;}
.banners-section .banner .fadeImage img {height: 100%;width: 100%;display: table}
.banners-section .banner:hover .fadeOutText { padding: 20px;bottom: 0;-webkit-transition: bottom 0.35s ease;-moz-transition: bottom 0.35s ease;-ms-transition: bottom 0.35s ease;-o-transition: bottom 0.35s ease;transition: bottom 0.35s ease;bottom: 0px;width: 100%;height: 100%;}
.banners-section .banner:hover .fadeImage img {height: auto;width: 100%;}
.banners-section { background: #FFF}
.banners-section .banner .fadeOutText {background: #3e8aa4; color: #fff;font-size: 18px; text-align:center;}
.banners-section .banner:hover .fadeOutText { color: #fff;}

.banners-section .banner-mobile{width: 100%;margin-bottom: 20px;}
.banners-section .banner-mobile .fadeOutText {background: #3e8aa4; color: #fff;font-size: 18px; text-align:center;padding:20px;}


/*############################*/
/*footer*/
/*############################*/
.footer-top { padding-bottom: 30px;padding-top: 30px;background-color: #2f525b;text-align: center}
.footer-top ul.socialBottom { width: 100px;margin: auto;}
.footer-top ul.socialBottom li { display: block;float: left;margin-right: 5px;}
.footer-top ul.socialBottom li a:hover {opacity: 0.7}

.footer-bottom { padding-top: 20px;padding-bottom: 20px; font-size: 16px;font-family: Opensans-Regular; background-color: #28474f}
.footer-bottom .container .row { text-align: center;margin-bottom: 12px;}
.footer-bottom .container .address { padding-left: 20px;}

.footer-bottom .textBottom a, .footer-bottom .textBottom span {font-size: 13px}
.footer-bottom .mobile a .fa-phone {color: #36abd3}
.footer-bottom a { color: #FFF !important;}
.footer-bottom ul { display: table;margin: auto;list-style: none}
.footer-bottom ul li { float: left;padding-right: 5px;color: #FFF}
.footer-bottom ul li a:hover {opacity: 0.8; text-decoration: underline!important}

/*----------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*OVERRIDE THE SHARED SECTION HERE IF NEEDED. IF NOT NEEDED THEN THAT IS FINE

/*############################*/
/*QUICK SEARCH CUSTOM CSS     */
/*############################*/


/*----------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/


/*############################*/
/*MENU CUSTOM CSS           */
/*############################*/
.header-navbar ul li {padding-left:0px;}

/*----------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/


/*############################*/
/*QUICK SEARCH CUSTOM CSS*/
/*############################*/


/*----------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/


/*############################*/
/*TESTIMONIALS CUSTOM CSS*/
/*############################*/
.inner-page-gray .testimonials .item { background: #FFF; }


/*----------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/


/*############################*/
/*JOB DETAILS CUSTOM CSS*/
/*############################*/


/*----------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/


/*############################*/
/*JOB LISTINGS CUSTOM CSS*/
/*############################*/


/*----------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/


/*############################*/
/*WEBSITE FORM CUSTOM CSS*/
/*############################*/


/*----------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/


/*############################*/
/*CONTACT ADDRESS CUSTOM CSS*/
/*############################*/


/*----------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/


/*##########################################*/
/*BLOG SECTION CUSTOM CSSS */
/*##########################################*/

/*----------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

@media screen and (min-width: 961px) and (max-width: 991px){
    .container{ width: 900px!important;}    
    .col-md-1{ width: 8.33%;float: left}
    .col-md-2{width: 16.67%;float: left}
    .col-md-3{width: 25%;float: left}
    .col-md-4{width: 33.33%;float: left}
    .col-md-5{width: 41.67%;float: left}
    .col-md-6{width: 50%;float: left}
    .col-md-7{width: 58.33%;float: left}
    .col-md-8{width: 66.67%;float: left}
    .col-md-9{width: 75%;float: left}
    .col-md-10{width: 83.33%;float: left}
    .col-md-11{width: 91.67%;float: left}
    .col-md-12{width: 100%;float: left} 
}

@media screen and (max-width: 960px) {
	.about-us-center{text-align:center;}       	
    .inner-page-gray { padding-bottom: 10px;}
    .searchContainer {border-bottom: 1px solid #4b5a5e;width: 100%;}
	.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6,
    .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {padding-left: 5px !important;padding-right: 5px !important;}  
    .mobile {display: block!important}
    .desktop {display: none!important}   
    .container { width: 100% !important;padding-left: 20px;padding-right: 20px;}    
    .row {margin-left: 0;margin-right: 0;}    
    .banners-section { padding-bottom: 0px;} 
    .topSocial { opacity: 1;padding-left: 0px;padding-right: 0px; width: 100%}
    .topSocial .container { padding-top: 0px;padding-bottom: 10px;}    
    .topSocial .container, .topSocial .container { padding-left: 0px;padding-right: 0px;}            
    .topSocial .container .desktop { margin-right: 20px;}
    .topSocial .logo {margin-top: 10px;padding-bottom: 10px;text-align: center;width: 100%;display: table}
    .topSocial .socialInfo { float: left;margin-top: 0px;margin-left: 5px;}    
    .topSocial ul.socialInfo li .btnSearch{display: block;float: left;height: 28px;margin-top: 5px;width: 30px;}   
    .darkContent .col-md-3 { width: 50%;float: left;padding-bottom: 0px}
    .darkContent .col-md-3 a, .darkContent .col-md-3 span { margin: auto;padding-bottom: 25px;}
    .darkContent .col-md-4 { padding-left: 0px;padding-right: 0px;}
    .homeLinks .container { padding-bottom: 100px;padding-top: 100px;}
    .homeLinks .container .col-md-6 { padding: 0px !important;margin: 0px;}    
    .homeLinks .container a {font-size: 29px;margin-bottom: 10px;padding: 0 10px;width: 100%;}
}

@media screen and (max-width: 768px) {   
    .banners-section .banner:hover .onMobile {display: none}
	/*############################*/
	/*Home Banner                 */
	/*############################*/
	.homeMobileBanner {position:absolute;width:100%;height:100%;top:0px;left:0px;display:block;z-index:-1}
	.homeMobileBanner img {width:100%;height: auto;}
	.video { height: 100%;width: auto !important;display:none}	
}

@media screen and (width: 768px) {	 
    .homeMobileBanner {position:absolute;width:100%;height:100%;top:0px;left:0px;display:block;z-index:-1}
	.homeMobileBanner img {width:100%;height: auto;}
	.video { height: 100%;width: auto !important;display:none}		
}

@media screen and (min-width: 768px) { 
	.homeMobileBanner {position:absolute;width:100%;height:100%;top:0px;left:0px;display:block;z-index:-1}
	.homeMobileBanner img {width:100%;height: auto;}
	.video { height: 100%;width: auto !important;}	
}

@media screen and (max-width: 540px) { 
	.container { padding-left: 10px;padding-right: 10px;}
    .hideOnMobile{display: none}       
    .headerContainer {height: auto}
    
	/*############################*/
	/*Home Banner                 */
	/*############################*/
	.homeMobileBanner {position:absolute;width:100%;height:100%;top:0px;left:0px;display:block;z-index:-1}
	.homeMobileBanner img {height:100%;widht:auto}
	.video { height: 100%;width: auto !important;display:none}
	
    h1 {font-size: 24px;padding-bottom: 10px}
    h2 {font-size:22px;padding-bottom: 10px}
    h3 {font-size:20px;padding-bottom: 10px}
    h4 {font-size:18px;padding-bottom: 10px}
    h5 {font-size:16px;padding-bottom: 10px;font-family: Opensans-Bold}
    h6 {font-size:14px;padding-bottom: 10px}
    p{ font-size: 14px;}
    .darkContent .col-md-3 { width: 100%;} 
    .footer-bottom ul li { width: 100%;} 
}

@media screen and (max-width: 450px) {    
    .container {padding-left: 10px;padding-right: 10px;}   
}